{% extends 'base.html' %}
{% block content %}
{% load static %}
{% load crispy_forms_tags %}
<div style="margin: 120px 0 200px 120px;">
    <h3 class="mr-auto row mb-4">Add Category</h3>
    <form method="POST">{%csrf_token%}
        <div class="row">
            <div class="col-md-6">
                <div class="form-group">
                        {{category_form.name | as_crispy_field}}
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="form-group">
                        {{category_form.parent | as_crispy_field}}
                </div>
            </div>
        </div>
        <input type="submit" value="Add Category" class="btn btn-primary">
    </form>
</div>
{% endblock %}